SearchBlox 'main.jsp' Cross Site Scripting Vulnerability

Bugtraq ID: 75263
Class: Input Validation Error
CVE: CVE-2015-3422
Remote: Yes
Local: No
Published: Jun 17 2015 12:00AM
Updated: Jun 17 2015 12:00AM
Credit: High-Tech Bridge
Vulnerable: SearchBlox SearchBlox 8.1
SearchBlox SearchBlox 8.2
SearchBlox SearchBlox 7.5
SearchBlox SearchBlox 7.4
SearchBlox SearchBlox 7.3
Not Vulnerable: SearchBlox SearchBlox 8.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus